# Generated from palette.json by generate.py. Do not edit directly.
# Usage:
#   source = ~/.config/rider-palette/palette.hyprland.conf

$bg = rgb(191A1C)
$bgAlpha = 191A1C
$gutter = rgb(191A1C)
$gutterAlpha = 191A1C
$cursor_line = rgb(202424)
$cursorLineAlpha = 202424
$selection = rgb(08335E)
$selectionAlpha = 08335E
$border = rgb(404040)
$borderAlpha = 404040
$fg = rgb(BDBDBD)
$fgAlpha = BDBDBD
$fg_bright = rgb(F0F0F0)
$fgBrightAlpha = F0F0F0
$fg_gutter = rgb(808080)
$fgGutterAlpha = 808080
$comment = rgb(85C46C)
$commentAlpha = 85C46C
$keyword = rgb(6C95EB)
$keywordAlpha = 6C95EB
$type = rgb(C191FF)
$typeAlpha = C191FF
$type_alt = rgb(E1BFFF)
$typeAltAlpha = E1BFFF
$func = rgb(39CC9B)
$funcAlpha = 39CC9B
$field = rgb(66C3CC)
$fieldAlpha = 66C3CC
$string = rgb(C9A26D)
$stringAlpha = C9A26D
$number = rgb(ED94C0)
$numberAlpha = ED94C0
$escape = rgb(D688D4)
$escapeAlpha = D688D4
$error = rgb(FF5647)
$errorAlpha = FF5647
